简单、快速的 Whois / IP / ASN 查询服务,IP工具箱

网络信息查询
输入域名、IP地址或ASN号码,系统自动识别

系统会自动识别您输入的查询类型
RADB Whois 信息 whois.radb.net
aut-num: AS266086
as-name: AS266086
descr: NET BAIO PROVEDOR DE INTERNET
member-of: AS266086:AS-ALL
admin-c: GIJSI72-NICBR
tech-c: GIJSI72-NICBR
import: from AS264595 accept ANY
export: to AS264595 announce AS266086:AS-ALL
mp-import: afi ipv6.unicast from AS264595 accept ANY
mp-export: afi ipv6.unicast to AS264595 announce AS266086:AS-ALL
remarks: ---------------------------------------------
remarks: Peeringdb ....: https://AS266086.peeringdb.com
remarks: Website ......: https://netbaio.com.br
remarks: Filters: do not accept default routes or bogons
remarks: (RFC1918, RFC6598, RFC4193, fe80::/10, multicast and reserved)
remarks: RPKI: ROAs active and updated
remarks: ---------------------------------------------
notify: amordemae.gilmar[at]hotmail.com
mnt-by: MAINT-AS266086
changed: noc[at]falcao.net.br 20260625
source: TC
last-modified: 2026-06-25T03:24:19Z


递归 Whois 信息 whois.lacnic.net
无法连接到whois服务器: whois.lacnic.net 端口: 43
最近查询: